CppUnit project page | FAQ

Classes
PlugInParameters.h File Reference
`#include <cppunit/Portability.h>`
`#include <deque>`
`#include <string>`
Include dependency graph for PlugInParameters.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PlugInParameters
| Test plug-ins parameters. More...

| Send comments to: CppUnit Developers